#block-search, #block-search * {
  box-sizing: border-box;
}
#block-search {
  background: #F7F7F7!important;
}
.be-container {
  padding: 0 30px;
  max-width: 1260px;
  margin: 0 auto;
}
#be-booking-form{
  width: 100%;
  max-width:1440px;
  margin: 0 auto;
  padding: 0 10px;
}
.page-id-1103 #block-search,
.page-id-1315 #block-search,
.page-id-1313 #block-search {
  display: none;
}
